
Insteon - Feature #899

Feature # 898 (Closed): Thermostat dashboard

Add data support for thermostats

11/17/2014 10:40 PM - Luke Murphey

Status: Closed Start date: 11/17/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

See https://github.com/automategreen/home-controller/blob/master/lib/Insteon/Thermostat.js

History

#1 - 11/20/2014 08:24 PM - Luke Murphey

Command 6f appears to provide the humidity level:

sourcetype=insteon_plm "from=2c.47" "cmd1=6f" | eval humidity = tonumber(cmd2, 16)

#2 - 11/21/2014 06:18 AM - Luke Murphey

- % Done changed from 0 to 50

#3 - 11/21/2014 06:19 AM - Luke Murphey

- Status changed from New to In Progress

Need to figure out how to get temperature values into the UI.

#4 - 11/23/2014 01:21 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

The thermostat doesn't seem to send the temperature on a regular basis like I hoped. Giving up on that for now.
